<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script src="https://cdn.tailwindcss.com"></script>
  <title>Tailwind</title>
</head>
<body class="bg-[#f5f2f2] font-sans-serif">
    <div class="post--list flex flex-wrap justify-around sm:p-[1vh]">
        <div class="bg-white flex flex-col sm:w-full sm:text-[24px] md:w-[45%] md:text-[22px] lg:w-[30%] lg:text-[22px] relative border border-[#c9c7c7] border-[0.5px] rounded-md mb-[2vh] pb-[2vh]">
          <img src="social.webp" alt="house" class="w-full h-full mb-[9px]">
          <p class="text-[#808080] uppercase text-[12px] px-[2vw]">social media</p>
          <p class="text-[#605e5e] text-[27px] font-bold px-[2vw]">Keep cool when you're under attack</p>
          <p class="text-[#7a7575] text-[17px] px-[2vw]">Lorem ipsum dolor sit amet consectetur adipisicing elit. At aliquam, dolorem voluptate nostrum expedita nisi architecto quos natus animi facilis similique dolores, quae eos et vel necessitatibus? Vel, corrupti quod.</p>
        </div>
        <div class="bg-white flex flex-col sm:w-full sm:text-[24px] md:w-[45%] md:text-[22px] lg:w-[30%] lg:text-[22px] relative border border-[#c9c7c7] border-[0.5px] rounded-md mb-[2vh] pb-[2vh]">
          <img src="camera.jpg" alt="camera" class="w-full h-full mb-[9px]">
          <p class="text-[#808080] uppercase text-[12px] px-[2vw]">photography</p>
          <p class="text-[#605e5e] text-[27px] font-bold px-[2vw]">Shooting pictures like professionals</p>
          <p class="text-[#7a7575] text-[17px] px-[2vw]">Lorem ipsum dolor sit amet consectetur adipisicing elit. At aliquam, dolorem voluptate nostrum
            expedita nisi architecto quos natus animi facilis similique dolores, quae eos et vel necessitatibus? Vel, corrupti
            quod.</p>
        </div>
        <div class="bg-white flex flex-col sm:w-full sm:text-[24px] md:w-[45%] md:text-[22px] lg:w-[30%] lg:text-[22px] relative border border-[#c9c7c7] border-[0.5px] rounded-md mb-[2vh] pb-[2vh]">
          <img src="beach.jpg" alt="beach" class="w-full h-full mb-[9px]">
          <p class="text-[#808080] uppercase text-[12px] px-[2vw]">travel</p>
          <p class="text-[#605e5e] text-[27px] font-bold px-[2vw]">Top 5 beaches to visit next holiday</p>
          <p class="text-[#7a7575] text-[17px] px-[2vw]">Lorem ipsum dolor sit amet consectetur adipisicing elit. At aliquam, dolorem voluptate nostrum
            expedita nisi architecto quos natus animi facilis similique dolores, quae eos et vel necessitatibus? Vel, corrupti
            quod.</p>
        </div>
        <div class="bg-white flex flex-col sm:w-full sm:text-[24px] md:w-[45%] md:text-[22px] lg:w-[30%] lg:text-[22px] relative border border-[#c9c7c7] border-[0.5px] rounded-md mb-[2vh] pb-[2vh]">
          <img src="house.jpg.webp" alt="house" class="w-full h-full mb-[9px]">
          <p class="text-[#808080] uppercase text-[12px] px-[2vw]">architecture</p>
          <p class="text-[#605e5e] text-[27px] font-bold px-[2vw]">Modern architecture and design</p>
          <p class="text-[#7a7575] text-[17px] px-[2vw]">Lorem ipsum dolor sit amet consectetur adipisicing elit. At aliquam, dolorem voluptate nostrum
            expedita nisi architecto quos natus animi facilis similique dolores, quae eos et vel necessitatibus? Vel, corrupti
            quod.</p>
        </div>
        <div class="bg-white flex flex-col sm:w-full sm:text-[24px] md:w-[45%] md:text-[22px] lg:w-[30%] lg:text-[22px] relative border border-[#c9c7c7] border-[0.5px] rounded-md mb-[2vh] pb-[2vh]">
          <img src="turners.jpg" alt="turners" class="w-full h-full mb-[9px]">
          <p class="text-[#808080] uppercase text-[12px] px-[2vw]">travel</p>
          <p class="text-[#605e5e] text-[27px] font-bold px-[2vw]">Best seasons to go to the beach</p>
          <p class="text-[#7a7575] text-[17px] px-[2vw]">Lorem ipsum dolor sit amet consectetur adipisicing elit. At aliquam, dolorem voluptate nostrum
            expedita nisi architecto quos natus animi facilis similique dolores, quae eos et vel necessitatibus? Vel, corrupti
            quod.</p>
        </div>
        <div class="bg-white flex flex-col sm:w-full sm:text-[24px] md:w-[45%] md:text-[22px] lg:w-[30%] lg:text-[22px] relative border border-[#c9c7c7] border-[0.5px] rounded-md mb-[2vh] pb-[2vh]">
          <img src="writer.jpg" alt="writer" class="w-full h-full mb-[9px]">
          <p class="text-[#808080] uppercase text-[12px] px-[2vw]">design</p>
          <p class="text-[#605e5e] text-[27px] font-bold px-[2vw]">New ways to work in design</p>
          <p class="text-[#7a7575] text-[17px] px-[2vw]">Lorem ipsum dolor sit amet consectetur adipisicing elit. At aliquam, dolorem voluptate nostrum
            expedita nisi architecto quos natus animi facilis similique dolores, quae eos et vel necessitatibus? Vel, corrupti
            quod.</p>
        </div>
  </div>
</body>
</html>